body{
  background-color: #F4F4F6;
}
#chambre{
  background-color: #fff;
  font-size: 16px;
  padding: 15px;
  max-width: 900px;
}
#chambre, #service{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#chambre-detail{
  margin-left: 30px;
}
#chambre-image img{
  border-radius: 8px;
}
#chambre-head *{
  margin: 3px 0px;
}

#chambre-detail #subtitle{
  color: rgb(170, 170, 170);
  font-weight: 600;
}
#chambre-detail #service img{
  max-width: 20px;
  margin: 0px 3px;
}
#tarification{
  text-align: right;
  width: 500px;
}
#tarification fieldset {
  border: none;
  margin: 0;
  padding: 10px;
  position: relative;
  border-radius: 4px;
  background-color: #F4F4F6;
  color: #696868;
}	
#tarification legend{
  font-size: 16px;
  font-weight: bold;
  border-radius: 15px; 
  padding: 10px 10px;
  margin-left: calc(65%);
  background-color: #fff;
}
#validation{
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#validation button{
  background: #068385;
  color: #fff;
  border: none;
  padding: 8px 20px;
  border-radius: 15px;
  cursor: pointer;
}
#member{
  color: #4F5579;
  font-weight: 600;
  font-size: 22px;
}